Update an account's tag

Changes a tag value on an account. Read-only tags return 400. To set a tag for the first time, use Set an account tag.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The account's Coris ID or your reference_id. Example: your_id_1.

uuid
required

The ID of this tag value on the account, as a UUID.

Body Params

Entity Account Tag update request

required

The tag value. Send an epoch timestamp string for DateTime tags, and an array of strings from the tag's custom_values for MultiCustom tags.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

400

A field is missing or invalid. Read the response body, fix the field and resend.

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/html